/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "버전이 너무 낮습니다. 최신 버전으로 업그레이드하세요";
"Force_Update_Alert_Info" = "현재 버전이 오래되어 호환성 문제가 발생할 수 있습니다.\n원활한 사용을 위해 최신 버전으로 업데이트한 후 계속 사용하세요.";
"Force_Update_Alert_Btn" = "업데이트 다운로드";
